aboutsummaryrefslogtreecommitdiff
path: root/contrib/cmdline/bugs
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/cmdline/bugs')
-rwxr-xr-xcontrib/cmdline/bugs13
1 files changed, 13 insertions, 0 deletions
diff --git a/contrib/cmdline/bugs b/contrib/cmdline/bugs
new file mode 100755
index 0000000..a63fd19
--- /dev/null
+++ b/contrib/cmdline/bugs
@@ -0,0 +1,13 @@
+#!/bin/sh
+# This Source Code Form is subject to the terms of the Mozilla Public
+# License, v. 2.0. If a copy of the MPL was not distributed with this
+# file, You can obtain one at http://mozilla.org/MPL/2.0/.
+#
+# This Source Code Form is "Incompatible With Secondary Licenses", as
+# defined by the Mozilla Public License, v. 2.0.
+
+
+thisdir=`dirname "$0"`
+bugids=`$thisdir/bugids "$@"` || echo "$bugids" 1>&2 && exit 1
+
+echo "$bugids" | sed -e 's/ /\,/g'